{
  "sgs_farm.plant": {
    "category": "ui",
    "sounds": [{
      "volume": 1.0,
      "name": "sounds/sgs/farm/plant"
    }]
  },
  "sgs_farm.tractor_engine": {
    "category": "ui",
    "sounds": [{
      "volume": 1.0,
      "name": "sounds/sgs/farm/tractor_engine"
    }]
  },
  "sgs_farm.tractor_startup": {
    "category": "ui",
    "sounds": [{
      "volume": 1.0,
      "name": "sounds/sgs/farm/tractor_startup"
    }]
  }
}
